%% Data Processing
% Function to process data from Microsoft Excel files. Gives first column
% as the wavelength and each following column as an independent set of
% counts.

function [wavelength, counts] = data_processing(file)
    vals = xlsread(file);
    wavelength = vals(6:end,1);
    for i = 2:size(vals,2)
        counts(:,i-1) = vals(6:end,i);
    end
end

